<?php
// Generated: $d$ by $id$
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file: Everyone
// Purpose of file: Translation files
// Translation team: Read credits in /docs/CREDITS.txt
// ----------------------------------------------------------------------
define('_ADMIN_EMAIL','Email администратора');
define('_ADMIN_LOGIN','Логин администратора');
define('_ADMIN_NAME','Имя администратора');
define('_ADMIN_PASS','Пароль администратора');
define('_ADMIN_REPEATPASS','Пароль администратора (для проверки)');
define('_ADMIN_URL','URL администратора');
define('_BTN_CONTINUE','Продолжить');
define('_BTN_FINISH','Закончить');
define('_BTN_NEXT','Продолжить');
define('_BTN_RECHECK','Перепроверить');
define('_BTN_SET_LANGUAGE','Установить язык');
define('_BTN_SET_LOGIN','Установить логин');
define('_BTN_START','Начать');
define('_BTN_SUBMIT','Отправить');
define('_CHANGE_INFO_1','Исправьте, пожалуйста, информацию о Вашей базе данных.');
define('_CHM_CHECK_1','Введите параметры Вашей БД. Если у Вас нет root доступа к Вашей БД (виртуальный хостинг и т.д.), Вы должны создать вашу БД прежде чем продолжать. Практический способ проверки таков - если Вы не можете создавать базы данных через phpMyAdmin из-за виртуальн');
define('_CHMOD_CHECK_1','CHMOD проверка');
define('_CHMOD_CHECK_2','Сначала мы проверим сделаны ли правильные CHMOD установки, чтобы скрипт мог перезаписать файл. Если Ваши установки неправильные, этот скрипт также не сможет зашифровать данные в Вашем конфигурационном файле. Шифрование данных для связи с SQL - дополнитель');
define('_CHMOD_CHECK_3','Установки CHMOD для config.php - 666 -- правильные, этот скрипт сможет писать в файл');
define('_CHMOD_CHECK_4','Установите, пожалуйста, CHMOD для config.php в 666, чтобы скрипт мог писать в файл и шифровать данные для доступа к базе данных');
define('_CHMOD_CHECK_5','Установки CHMOD для config-old.php - 666 -- правильные, этот скрипт сможет писать в файл');
define('_CHMOD_CHECK_6','Установите, пожалуйста, CHMOD для config-old.php в 666, чтобы скрипт мог писать в файл и шифровать данные для доступа к базе данных');
define('_CONTINUE_1','Установка данных администратора');
define('_CONTINUE_2','Вы можете сконфигурировать Ваш логин администратора. Если Вы не хотите сейчас это делать, логин/пароль для администратора будут Admin / Password (регистр имеет значение!).  Советуем изменить параметры прямо сейчас, так как это напрямую связано с безопасно');
define('_DBHOST','Хост базы данных');
define('_DBINFO','Информация по базе данных');
define('_DBNAME','Имя базы данных');
define('_DBPASS','Пароль базы данных');
define('_DBPREFIX','Префикс для таблиц (для разделения таблиц)');
define('_DBTYPE','Тип базы данных');
define('_DBUNAME','Имя пользователя базы данных');
define('_DEFAULT_1','Этот скрипт создаст базу данных для PostNuke и поможет Вам установить переменные необходимые для работы. Вас проведут через несколько страниц. Каждая страница настраивает разные части скрипта. В среднем весь процесс установки занимает около 10 минут. Если');
define('_DEFAULT_2','Наша лицензия');
define('_DEFAULT_3','Пожалуйста ознакомьтесь с GNU General Public License. PostNuke разрабатывается как бесплатное ПО, но существуют определенные требования к распостранению и правке кода.');
define('_DONE','Сделано.');
define('_FINISH_1','Благодарности');
define('_FINISH_2','Здесь перечислены скрипты и люди, которые двигают PostNuke вперед. Найдите немного времени, чтобы сообщить этим людям, что Вы высоко оцениваете их работу. Если Вы хотите, чтобы здесь появилось Ваше имя, свяжитесь с нами и станьте частью коллектива разрабо');
define('_FINISH_3','Вы закончили установку PostNuke. Если у Вас возникли проблемы - дайте нам знать об этом. Удалите этот скрипт (install.php). После установки он больше не понадобится.');
define('_FINISH_4','Перейти на Ваш PostNuke сайт');
define('_FOOTER_1','Благодарим Вас за интерес к PostNuke и приглашаем в наше сообщество.');
define('_FORUM_INFO_1','Ваши таблицы форума не затронуты.<br /><br />Для информации, вот их список:');
define('_FORUM_INFO_2','Вы можете удалить эти таблицы, если Вы не хотите использовать форумы дальше.<br /> phpBB доступен как модуль с http://mods.postnuke.com');
define('_INPUT_DATA_1','Данные загружены');
define('_INSTALLATION','Установка PostNuke');
define('_ISINTRANET','Сайт для использования в интранет или локальной сети (без Интернет)');
define('_MAKE_DB_1','Нельзя создать базу данных');
define('_MAKE_DB_2','была создана.');
define('_MAKE_DB_3','База данных не создана.');
define('_MODIFY_FILE_1','Ошибка: нельзя открыть для чтения:');
define('_MODIFY_FILE_2','Ошибка: нельзя открыть для записи:');
define('_MODIFY_FILE_3','0 строк изменено, ничего не делалось');
define('_MYPHPNUKE_1','Обновление с MyPHPNuke 1.8.7?');
define('_MYPHPNUKE_2','Просто нажмите кнопку <b>MyPHPNuke 1.8.7</b>');
define('_MYPHPNUKE_3','Обновление с MyPHPNuke 1.8.8b2?');
define('_MYPHPNUKE_4','Просто нажмите кнопку <b>MyPHPNuke 1.8.8</b>');
define('_NEW_INSTALL_1','Вы выбрали вариант установки с нуля. Ниже приведена введенная Вами информация.');
define('_NEW_INSTALL_2','Если у Вас есть права root, отметьте галочкой <b>Создать базу данных</b>. Иначе просто нажмите на кнопку <b>Начать</b>.<br />Если у Вас нет прав root - Вам необходимо создать базу данных руками, а этот скрипт затем добавит таблицы в Вашу БД.');
define('_NEW_INSTALL_3','Создать базу данных');
define('_NOTMADE','Нельзя сделать');
define('_NOTSELECT','Нельзя выбрать базу данных.');
define('_NOTUPDATED','Нельзя изменить');
define('_PHP_CHECK_1','У Вас PHP версии');
define('_PHP_CHECK_2','Вам необходимо обновить PHP как минимум до 4.0.1 - <a href="http://www.php.net\">http://www.php.net</a>');
define('_PHP_CHECK_3','Проблема! magic_quotes_gpc установлен в Off.<br />Это часто можно исправить с помощью файла <b>.htaccess</b> в который нужно вписать следующую строку:<br />php_flag magic_quotes_gpc On');
define('_PHP_CHECK_4','Проблема! magic_quotes_runtime установлен в On.<br />Это часто можно исправить с помощью файла <b>.htaccess</b> в который нужно вписать следующую строку:<br />php_flag magic_quotes_runtime Off');
define('_PHPNUKE_1','Обновление с PHP-Nuke 4.4?');
define('_PHPNUKE_10','Просто нажмите кнопку <b>PHP-Nuke 5.3.1</b>');
define('_PHPNUKE_11','Обновление с PHP-Nuke 5.4?');
define('_PHPNUKE_12','Просто нажмите кнопку <b>PHP-Nuke 5.4</b>');
define('_PHPNUKE_2','Прочитайте следующее замечание и нажмите кнопку <b>PHP-Nuke 4.4</b>,когда будете готовы.<br /><br /> This script will leave intact your forums DB but this version will not manage the data.<i> There is an upgrade script for this forum data that is being te');
define('_PHPNUKE_3','Обновление с PHP-Nuke 5?');
define('_PHPNUKE_4','Просто нажмите кнопку <b>PHP-Nuke 5</b>');
define('_PHPNUKE_5','Обновление с PHP-Nuke 5.2?');
define('_PHPNUKE_6','Просто нажмите кнопку <b>PHP-Nuke 5.2</b>');
define('_PHPNUKE_7','Обновление с PHP-Nuke 5.3?');
define('_PHPNUKE_8','Просто нажмите кнопку <b>PHP-Nuke 5.3</b>');
define('_PHPNUKE_9','Обновление с PHP-Nuke 5.3.1?');
define('_PN6_1','Администратор: Вам необходимо перезаписать установки Вашего сайта в административном меня как можно скорее!');
define('_PN6_2','(Приносим извинения за эти неудобства)');
define('_PN6_3','Ошибка: файл не найден:');
define('_PN6_4','Закончено преобразование button блоков старого стиля.');
define('_POSTNUKE_1','Обновление с PostNuke .5x?');
define('_POSTNUKE_10','Просто нажмите кнопку <b>PostNuke .64</b>');
define('_POSTNUKE_11','Обновление с PostNuke .7?');
define('_POSTNUKE_12','Просто нажмите кнопку <b>Upgrade 7</b>');
define('_POSTNUKE_13','Проверить таблицы');
define('_POSTNUKE_14','Этот скрипт дважды проверит структуру таблиц Вашей базы данных PostNuke.  Просто запустите все части скрипта, чтобы убедиться, что Ваше БД установлена правильно.  В основном, это используется чтобы сохранить установки CVS своевременными. <b>ПРЕДУПРЕЖДЕНИЕ');
define('_POSTNUKE_15','Проверить Вашу языковую систему?');
define('_POSTNUKE_16','Просто нажмите кнопку <b>Validate</b>');
define('_POSTNUKE_17','Проверить структуру Ваших ьаблиц?');
define('_POSTNUKE_18','Просто нажмите кнопку <b>Validate</b>');
define('_POSTNUKE_2','Просто нажмите кнопку <b>PostNuke .5</b>');
define('_POSTNUKE_3','Обновление с PostNuke .6 / .61?');
define('_POSTNUKE_4','Просто нажмите кнопку <b>PostNuke .6</b>');
define('_POSTNUKE_5','Обновление с PostNuke .62?');
define('_POSTNUKE_6','Просто нажмите кнопку <b>PostNuke .62</b>');
define('_POSTNUKE_7','Обновление с PostNuke .63?');
define('_POSTNUKE_8','Просто нажмите кнопку <b>PostNuke .63</b><br />');
define('_POSTNUKE_9','Обновление с PostNuke .64?');
define('_PWBADMATCH','Введенные пароли не совпадают.  Вернитесь назад и удостоверьтесь, что введенные пароли идентичны.');
define('_SELECT_LANGUAGE_1','Выберите Ваш язык.');
define('_SELECT_LANGUAGE_2','Язык:');
define('_SHOW_ERROR_INFO_1','Ошибка записи</b> невозможно перезаписать Ваш файл "config.php"<br/> Вам придется править этот файл руками с помощью текстового редактора.<br/> Вот все необходимые изменения:');
define('_SKIPPED','Пропущено.');
define('_SUBMIT_1','Проверьте, пожалуйста, информацию и убедитесь, что все правильно.');
define('_SUBMIT_2','Вы ввели следующую информацию:');
define('_SUBMIT_3','Выберите <b>New Install (Новая Установка)</b> или <b>Upgrade (Обновление)</b> для продолжения.');
define('_SUCCESS_1','Закончено');
define('_SUCCESS_2','Обновление до последней версии PostNuke завершено.<br /> Не забудьте изменить установки в Вашем config.php перед первым использованием.');
define('_UPDATED',' обновлена.');
define('_UPDATING','Обновление таблицы:');
define('_UPGRADE_1','Обновления');
define('_UPGRADE_2','Выберите с какой CMS мы будем делать обновление.<br /><br /><center> Выберите <b>PHP-Nuke</b> для обновления существующей установки PHP-Nuke.<br /> Выберите <b>PostNuke</b> для обновления существующей установки PostNuke.<br /> Выберите <b>MyPHPNuke</b> дл');
define('_UPGRADETAKESALONGTIME','Обновление PostNuke занимает много времени, иногда несколько минут. Когда Вы выбираете опцию обновления делайте это только раз и ждите пока не появится следующий экран. Если Вы нажмете кнопку обновления несколько раз - это может привести к невосстановимой ошибке');
?>